RubyGems Navigation menu

bounded_hash 1

A Hash with limited size, deleting the oldest entries when the bound is surpassed.

Gemfile
          gem 'bounded_hash', '~> 1'
  
  
  
  
  
  
  

install
          gem install bounded_hash
  
  
  
  
  
  
  

Authors:

  • vemv

Owners:

Licenses:

  • MIT

Total downloads 689

For this version 689

Required Ruby Version: None

Links:

Versions:

  1. 1 - August 12, 2013 (4.5 KB)

Development Dependencies: